Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234780 - evince: versioned build dependency on gnome-icon-theme missing
Summary: evince: versioned build dependency on gnome-icon-theme missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 22:49 UTC by Ville Skyttä
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 03:30:09 UTC


Attachments (Terms of Use)
Specify minimum required build dep version of gnome-icon-theme (deleted)
2007-04-01 22:49 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-04-01 22:49:44 UTC
I wanted to build a newer evince from Rawhide for FC6, but it failed; having a
versioned build dependency on required minimal version of gnome-icon-theme would
have saved some trouble (configure checks it).  Fix attached.

Comment 1 Ville Skyttä 2007-04-01 22:49:44 UTC
Created attachment 151397 [details]
Specify minimum required build dep version of gnome-icon-theme

Comment 2 Matthias Clasen 2007-04-02 03:30:09 UTC
committed to cvs, will be in the next build.


Note You need to log in before you can comment on or make changes to this bug.